@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	font-style: normal;
}
.box1 form .c {
	text-align: center;
}

#main #setumei br {
}

body {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 12px;
	line-height: 1.4;
	color: #333333;
	background-color: #FFFFFF;
}
a img {
	border-style: none;
}
a:link {
	color: #666666;
	text-decoration: underline;
}
a:visited {
	color: #999999;
	text-decoration: underline;
}
a:hover {
	color: #66CCFF;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	position: relative;
	left: 1px;
	top: 1px;
}
#wrapper {
	background-color: #FFFFFF;
	width: 858px;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	margin: 0px auto;
}
h1 {
	margin-left: 20px;
	font-size: 14px;
	font-weight: normal;
	margin-top: 10px;
}

#main {
	padding: 15px;
	position: relative;
}
#footer {
	color: #FFFFFF;
	background-color: #CCCC99;
	padding: 10px;
	clear: both;
}
address {
	text-align: center;
}

#header {
	height: 200px;
	border-top: 3px solid #999999;
	position: relative;
	background-image: url(img/header-1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#header #logo {
	position: absolute;
	left: 40px;
	top: 46px;
}
#header ul {
	width: 858px;
	position: absolute;
	left: 0px;
	top: 160px;
	border-top: 1px solid #999999;
	border-left-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#wrapper #main #all {
	margin: 0px auto;
	text-align: center;
	float: left;
}

#header  li  {
	list-style: none;
	float: left;
}
#header ul li {
	float: left;
}
#header  ul  li a {
	line-height: 2.3em;
	height: 2.5em;
	width: 130px;
	color: #666666;
	text-decoration: none;
	border-top: 1px solid #CCCC99;
	border-bottom: 1px solid #CCCC99;
	border-left: 1px solid #CCCC99;
	text-align: center;
	display: block;
	border-right: 1px solid #CCCC99;
}
#header .google-t-e {
	position: absolute;
	background-color: #CCFFFF;
	text-align: center;
	right: 10px;
	bottom: 52px;
	padding: 3px;
	border: 1px solid #99CCFF;
}


#header a:hover {
	color: #FFFFFF;
	background-color: #CCCC99;
}


.sakuhin {
	width: 360px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 25px;
}
.kakaku-moji {
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
	margin-top: 10px;
}
#sakuhin #main #setumei {
	padding: 10px;
}


#main-ud {
	text-align: right;
	width: 858px;
	height: 30px;
	background-color: #EAEAD5;
}
#home #wrapper #main {
	height: 640px;
	background-image: url(img/index-main-img2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin: 0px;
	padding: 0px;
}
#home #wrapper #main p {
	font-size: 16px;
	line-height: 1.8;
	padding-top: 40px;
	padding-left: 20px;
}
#home img#setumei {
	margin-left: 130px;
}
#home #wrapper #main #acc_count {
	position: absolute;
	left: 10px;
	bottom: 10px;
}


#profile #wrapper #main {
	background-image: url(img/profile-main-img1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 500px;
}
#profile #wrapper #main p {
	text-align: left;
	margin-right: 2px;
	margin-top: 20px;
	line-height: 2em;
	margin-left: 300px;
}
#sakuhin #under_copy {
	float: left;
	clear: both;
	width: 800px;
	padding: 10px;
}
.tyuumon a {
	color: #0066FF;
	margin-top: 6px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-weight: bold;
}

#setumei  #box1  p {
	line-height: 2;
}
#setumei #box1 h2 {
	font-size: 24px;
	border-bottom: 1px solid #669900;
	margin-bottom: 20px;
}

#setumei  #box1  h4 {
	color: #666666;
	font-size: 14px;
	border-left: 10px solid #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 6px;
}

/*★★★★俺が追加した★★★　▼▼▼2024年10/14、ここから下を、kawad.jpのCSSからゴッソリ取って来た▼▼▼
---------------------------------------------------------------------------*/
#contact .box1 form  {
    padding: 10pt;
    background-position: right top;
    background-repeat: no-repeat;
}



/*テーブル（ta1）
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption {
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	border-bottom: none;	/*下線だけ消す*/
	text-align: left;		/*文字を左寄せ*/
	font-weight: bold;		/*太字に*/
	padding: 10px;			/*ボックス内の余白*/
	background: #eee;		/*背景色*/
}
/*ta1設定*/
.ta1 {
    table-layout: fixed;
    width: 100%;
    margin: 0 auto 20px;
    background-image: url(url);
}
.ta1, .ta1 td, .ta1 th {
    word-break: break-all;
    padding-top: 4px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 4px;
    border: 1px solid #BBBBBB;		/*ボックス内の余白*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
	width: auto;
	text-align: left;	/*左よせ*/
	background: #eee;	/*背景色*/
}
/*ta1の左側ボックス*/
.ta1 th {
    width: 50%;	/*幅*/
    text-align: center;	/*センタリング*/
    background-color: #E6EEE0;
}
/*schedule-table（CMS用）*/
.ta1.schedule-table th{
	width: auto;
}
.ta1.schedule-table td{
	width: 12%;
	text-align: center;
}
/*　★★★★202410追加■■■■　*/
.moji-blue {
	color: #004CFF;
}
#contact .box1 {
	font-size: 120%;
	line-height: 1.8;
}
